.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c732.component_ContentDisplay_Content {
 } @media screen and (max-width: 955px) {#c732 table {width: 100% !important;table-layout: fixed;}#c732 table td {width: 100% !important;display: block;border: none !important;}} 
